
@import"grid.css";
/*@import url(https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed&subset=latin,cyrillic);*/
@import url(https://fonts.googleapis.com/css?family=Lora:400,700&subset=latin,cyrillic);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {
    font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
	line-height:18px;
	margin: 0;
	padding: 0;
	color:#848483;
	min-width:960px;
}

input {margin:0;font-size:12px; border:none; color:#848483; padding:6px 8px;outline:none; position:relative; font-family:Arial, Helvetica, sans-serif;background:#f5f5f5;box-shadow: inset 1px 1px #dcdcdc;border-radius:4px;}

td {padding: 9px;}

.main {width:960px;padding:0;margin:0 auto;}

/*********************************fonts*************************************/
.reg {text-transform:uppercase}
.f_left, .fleft{float:left}
.f_right, .fright{float:right}
.align_right, .alignright {text-align:right}
.align_center , .aligncenter {text-align:center}

.it{font-style:italic}
.let {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_b_zero{ margin-bottom:0 !important;}
.m_l_zero{ margin-left:0 !important;}
.p_b_zero{ padding-bottom:0 !important;}
.p_l_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper, .extra-wrap{ overflow:hidden;}
.container{width:100%}
.extra_last, .lst{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}
.bg_none{ background:none !important;}

.logo{border-radius: 15px;}

/*==================================== Links ======================================================== */
a {color:#000;outline:none; text-decoration:underline; cursor:pointer;}
a:hover{ text-decoration: underline; color:#790000;}

.offer a {color:#fff;outline:none; text-decoration:none; cursor:pointer;}
.offer a:hover{ text-decoration: underline; color:#790000;}

.offer-link a {color:#fff;outline:none; text-decoration:none; cursor:pointer;}
.offer-link a:hover{ text-decoration: underline; color:#790000;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

.logo {float: left;}
.nav {position: relative; margin: 20px 1px 0 0; float: right;}

/*********************************content*************************************/
#content {padding:48px 0px 50px 0px; position:relative;z-index:1;background:#fff; color: #0f0f0f;}
.cont_pad{padding:49px 0 50px 0 !important;}

/*================================>> Global Blocks <<========================================*/
/*.block1{background: url('/images/block1.png') repeat-x;height:121px;}*/
.block5{background: url('/images/block2.jpg') 50% 0 no-repeat;}
.block2{background: url('/images/block2.jpg') 50% 0 no-repeat;min-height:450px;}
.block3{height:83px;background: #d1d1d1; padding: 23px 0 0;}
.block4{background:#fff;}

#main_page .block2{height:484px;}

/*===============================>> Paragraphs <<=============================*/

p {margin-bottom:18px}
.p2{ margin-bottom:24px;}
.p3{ margin-bottom:10px;}
.p4{ margin-bottom:35px;}
.p5{ margin-bottom:20px;}

/*================================>> LISTS <<========================================*/



ul{list-style: none; padding: 0px;}
.list1 li{padding-left:27px; margin-bottom:8px;background-position:0 5px !important;}
.list1 a{color:#686868;}
.list1 a:hover{color:#fa7400;}

.list li{ background:url(/images/marker4.png) 0 6px no-repeat; padding-left:26px; margin:8px;}
.list a{color:#686868;}
.list a:hover{color:#fa7400;}


.marker1{background: url('/images/marker1.png') no-repeat;}
.marker2{background: url('/images/marker2.png') no-repeat;}
.marker3{background: url('/images/marker3.png') no-repeat;}
.marker4{background: url('/images/marker4.png') no-repeat;}

.list2 li{ background:url(/images/marker5.png) 0 6px no-repeat; padding-left:26px; margin-bottom:8px;}
.list2 a{color:#686868;}
.list2 a:hover{color:#fa7400;}

/*================================>> H <<========================================*/
/*  Header styles */
/*h1,h2,h3,h4,h5,h6{color:#474646; line-height: 32px;}
h1{font-size:35px;}
h2{font-size:35px;}
h3{font-size:30px;} 
h4{font-size:21px;}  
h5{font-size:21px;}
h6{font-size:21px;}
h1,h2,h3,h4{ font-weight:normal; color:#999;}
h2{font-size: 26px; line-height: 25px; color:#171717;margin-bottom:18px; text-align: center;}
*/

h2.ind{ margin-bottom:22px;}
h2.ind1{ margin-bottom:19px;}

h3.h3{font-size: 17px; line-height: 21px; color:#fff;}

/*================================>> GOOGLE FONTS  <<========================================*/
.fugaz, .offer .title1, .offer-tarif .title1, .offer .price{font-family: 'Roboto Condensed', sans-serif; }
/*================================>> hovers <<========================================*/
.sf-menu a, .offer, .offer a, a.check , .list1 a, footer a, .list2 a{-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}

.sf-menu a, .offer, .offer-link, .offer a, a.check , .list1 a, footer a, .list2 a{text-decoration:none !important;}

.sf-menu span {float:left;position:relative}
.sf-menu>span>a {
    color: #303032;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    position: relative;
}
.sf-menu>span>a:hover {color:#666;}
.sf-menu>span {padding: 3px 0 0;margin-left:30px;}
.sf-menu a{}

/*********************************page_1*************************************/
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{overflow:hidden;}

.offer_box{}
.offer-tarif{position:relative; border-radius: 10px; padding: 8px 0 16px;text-align:center;margin: 0px 0px 0;}
.offer-tarif:hover{margin: 0px 0 0; padding: 8px 0 16px; border-radius: 10px;}

.offer{position:relative;background: url('/images/offer.png') repeat;padding: 24px 0 29px;text-align:center;margin: 50px 0px 0;}
.offer:hover{margin: 30px 0 0 ;padding: 44px 0 49px;}

.offer .title1, .offer-tarif .title1{font-size: 34px; line-height: 41px;text-transform:uppercase;margin-bottom:-4px;}
.offer .title2, .offer-tarif .title2{font-size: 16px; line-height: 20px; color: #fff;font-weight:bold;color:#fff;text-transform:uppercase;font-style:italic;margin-bottom:19px;}

.color1{color:#0f876a;}
.color2{color:#7aaa09;}
.color3{color:#ffdf16;}
.color4{color:#fa7400;}
.per-20 {width:20%;}


 .b_bot1{border-bottom:4px solid #0e9574;}
 .b_bot2{border-bottom:4px solid #7aaa09;}
 .b_bot3{border-bottom:4px solid #ffdf16;}
 .b_bot4{border-bottom:4px solid #fa7400;}
 
#.offer .price{padding: 0 0 13px 2px;}
.offer .price .f1, .offer-tarif .price .f1{font-size: 32px; line-height: 38px; color: #4a4949;padding: 44px 0 0;}
.offer .price .f2, .offer-tarif .price .f2{font-size: 79px; line-height: 95px; color: #fff;margin-left:-2px;letter-spacing:-3px;}
.offer .price .f3{font-size: 42px; line-height: 50px; color: #fff;padding: 35px 0 0;margin-left:-2px;}
.offer .price span{display: inline-block;}

#check input, .check, .check-bitton, .radius, .offer{border-radius:4px;}

.offer dl, .offer-tarif dl, {color:#000;}
.offer dl dt, .offer-tarif dl dt,{color:#ffdf16;}
.offer dl a, .offer-tarif dl a,{color:#4a4949;}
.offer dl a:hover, .offer-tarif  dl a:hover,{color:#fff;}
.offer dl dd, .offer dt{margin-bottom:6px; margin-left: 0px;}
.offer-tarif dt{margin-bottom:6px; margin-left: 0px; color: #fff;}

.domain_reg{overflow:hidden;margin: 0 10px;padding: 15px;}
.domain_reg .title{font-size: 21px; line-height: 26px; color: #171717;padding-top:26px;}
.domain_reg .title span{color:#fa7400;}

#check{padding:28px 0 0;}
#check input{border:none;font-family:Arial, Helvetica, sans-serif;box-shadow:inset 1px 1px 0 #d9d9d9;padding: 6px 11px;font-size: 12px; color: #848484;height:15px;}
a.check{display:inline-block;padding: 3px 11px 5px;color:#fff;font-size:15px;line-height:19px;}
a.check:hover{background-position:0 -27px;}
#check label{display:inline-block;padding: 2px 10px 0 0;}

#check-bitton{padding:28px 0 0;}
#check-bitton input{border:none;font-family:Arial, Helvetica, sans-serif;box-shadow:inset 1px 1px 0 #d9d9d9;padding: 6px 11px;font-size: 12px; color: #848484;height:15px;}
a.check-bitton{display:inline-block;padding: 20px;color:#fff;font-size:18px;line-height:8px;}
a.check-bitton:hover{background-position:0 0px; background-color:#fa7400;}
#check-bitton label{display:inline-block;padding: 2px 10px 0 0;}


.dom_name{width:257px;}
.dom_level{width:91px;margin-left:8px;}

.orange {background: url('/images/btn_orange.png') repeat-x #fa9200;}
.green {background: url('/images/btn_green.png') repeat-x #49fa00; color:000000;}


.offer1{}
.offer1>figure{margin: 2px 0px 0 0;width:80px;}
.offer1 .f_17, .offer2 .f_17{margin-bottom:10px;}

.offer2{padding-top:2px;padding-right:20px;}
.offer2>figure{margin: 2px 0px 0 0;width:59px;}

.f_17{font-size: 17px; line-height: 20px; color: #3c3c3c;font-weight:bold;}

.bot_stripe{padding-bottom:36px;margin-bottom:36px;border-bottom:1px solid #e5e5e5;}
.bot_stripe1{padding-bottom:35px;margin-bottom:35px;border-bottom:1px solid #e5e5e5;}

.list_box{
    /*margin: 207px 0 0;*/
	clear: both;
    padding: 21px 0 0;
background: #161616;
}
.list_box h3{margin-bottom:31px; color: #fa7400;}
/*********************************page_2*************************************/
.support{height:71px;background: url('/images/support.png') no-repeat;padding: 15px 0 10px 186px;font-size:13px;color:#686868;margin-bottom:23px;}
.support .title{font-size: 18px; line-height: 22px; color: #fff;margin-bottom:4px;}

.features{padding: 0 10px 0 0;}
.features dt{font-size: 17px; line-height: 22px; color: #3c3c3c;padding: 0 0 9px 27px;background-position:0 7px !important;}
.features dd{margin-bottom:19px;}
/*********************************page_3*************************************/

#domain_search{overflow:hidden;}
#domain_search textarea{ padding:6px 8px;height:93px;font-family:Arial, Helvetica, sans-serif;font-size: 12px; color: #848483;background:#f5f5f5;box-shadow:inset 1px 1px #dcdcdc;border:none;border-radius:4px;width:264px;overflow:auto;outline:none;margin:1px 0 0 ;resize: none;}
#domain_search .field{width:280px;float:left;}
#domain_search .field .check{margin: 0px;}
#domain_search .checkboxes{float:left;overflow:hidden;margin: -1px 0 0 20px;}
#domain_search .checkboxes label{padding: 0 0 0 8px;}
#domain_search .checkboxes .col{width:80px;float:left;}
#domain_search .area{height:126px;}
#domain_search input{display:none;}

#domain_search  span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:2px;
}
#domain_search  a.jqTransformCheckbox {
	background: transparent url(/images/checkbox.png) no-repeat center top;
	vertical-align: middle;
	height: 14px;
	width: 14px;
	display:block;/*display: -moz-inline-block;*/
}
#domain_search .row{clear:both;padding-bottom:12px;}
/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
#domain_search a.jqTransformChecked { background-position: 0 -14px;}
#domain_search .links{padding: 23px 0 0 0;color:#fa7400;clear:both;margin-left:-5px;}
#domain_search .links a{display:inline-block;padding: 0 4px 0;}

.names{padding: 0 30px 0 0;}
.names>li{margin-bottom:14px;}
.names>li>figure{width:30px;height:24px;padding-top:6px;background:#262626;text-align:center;color:#fff;font-size: 15px; line-height: 19px; font-weight:bold;border-radius:100%;margin: 5px 13px 0 0;}

.p_top1{padding-top:9px;}

.m_bot1{margin-bottom:61px;}
.m_bot2{margin-bottom:49px;}
.m_bot3{margin-bottom:51px;}

.letter_search{border-radius:3px;background:#f7f7f7;padding-bottom:19px;}
.letter_search>.title{background:#1f1f1f;border-radius:3px 3px 0 0;color:#fff;padding: 14px 0 12px 19px;}
.letter_search .letters{padding: 16px 0 0 20px;}
.letter_search .letters>.title{color:#848483;}
.letter_search .letters a{display:inline-block;margin-left:10px;font-size: 23px; line-height: 27px; color: #171717;}
.letter_search .letters a:first-child{margin-left:0;}
.letter_search .letters .letter_links{padding: 6px 0 0 0;}

.process{list-style: none;counter-reset: ol;margin-bottom:35px;}
.process>li{position:relative;padding: 0 5px 19px 14px;}
.process>li:before{display:block;position:absolute;content:counter(ol) ".";counter-increment: ol;top:0;left:0;}
/*********************************page_4*************************************/

#email{padding: 5px 0 0;font-size:12px;line-height:18px;font-family: 'Roboto Condensed', sans-serif; }
#email .ui-accordion-content, #email dt{border:none !important;}
#email .head{padding: 10px 0 0 0px !important;background:#f7f7f7 !important;border-radius:4px;color:#848484;font-family: 'Roboto Condensed', sans-serif;  overflow:hidden;height:51px;font-size:12px;margin-bottom:10px;}
#email .cont{padding: 46px 0 23px 0;color:#848483;line-height:18px;}
#email .head figure{text-align:left;text-align:center;width:85px;float:left;margin: 0 0 0 ;}
#email .head .text{padding: 13px 0 0 0;}
#email .head .text a{display:inline !important;padding:0;color:#fa7400;}

/*********************************page_5*************************************/
.banner1{background: url('/images/banner.png') no-repeat;height:221px;margin: 5px 0 0;text-align:center;padding: 22px 0 0 ;color:#686868;}
.banner1 .title1{font-size: 36px; letter-spacing:-2px; line-height: 43px; color: #fff;}
.banner1 .title2{font-size: 18px; line-height: 22px;margin-top:-6px;margin-bottom:3px; color: #ffdf16;}
.banner1 .title3{font-size: 18px; line-height: 22px; color: #fff;margin-bottom:13px;}
.banner1 .check{margin-top:16px;}

.benefits{padding-top:1px;}

/*********************************page_6*************************************/
/* Contact form */
#contact-form {padding:5px 0 0 0;}
#contact-form .success {width:246px; margin-bottom:10px; text-align:center;}
#contact-form textarea, input[type="text"] {margin:0;font-size:12px; border:none; color:#999; padding:6px 8px;outline:none; position:relative; font-family: 'Roboto Condensed', sans-serif; background:#fff;box-shadow: inset 1px 1px #dcdcdc;border-radius:4px;}
#contact-form input{width:284px;}
#contact-form textarea {overflow:auto;width:284px;height:165px;resize:none; float:left; margin: 0 0 0 0;}	
#contact-form label {display:block; min-height:37px; overflow:hidden;}	
#contact-form label.message { display:block; padding-bottom:0; }
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px; clear:both;}
#contact-form .buttons2 {overflow:hidden; position:relative; clear:both; padding-top:30px;}
#contact-form .buttons2 a {
	cursor:pointer;
	margin:0 10px 0 0;
	text-align:center;
}
#contact-form span{ display:block; margin: 0px 0 0 5px;}

.map_wrapper{overflow:hidden;display:inline-block;padding-top:4px;}
#map_canvas {
    width:380px;
	height:288px;
}
.adress{margin-bottom:18px;}
.adress span{ display:inline-block; width:79px;}
.adress a{}
.adress a:hover{ text-decoration:underline;}


/****************************footer************************/
footer {padding:7px 0 20px;border-top:1px solid #292929;width:940px;margin:0 auto;font-size: 12px; line-height: 18px;}
footer, footer a{color:#686868;}
footer a:hover{color:#fff;}

.slider {
 z-index: 9;
 width: 100%;
 height: 280px;
 overflow: hidden;
 margin: 0 0 7px;
 position: relative;
 }
 .slider ul,
 .slider li {
 padding: 0;
 margin: 0;
 list-style-type: none;
 }
 .slider ul {
 width: 9999px; 
 }
 .slider ul li {
 list-style-type: none;
 float: left;
 width: 980px;
 height: 280px;
 }
 .slider .nav {
 position: absolute;
 margin: 0 0 0 46%;
 left: 15px;
 bottom: 12px; 
 }

 .slider .nav span {
    opacity: 0.9;
    background: #fff;
    margin: 0 13px 0 0;
    width: 27px;
    height: 27px;
    border-radius: 15px;
    cursor: pointer;
    overflow: hidden;
    display: block;
    float: left;
    box-shadow: 0 1px 2px #000;
}
 .slider .nav span.on {
 background: #2e9419;
 }


#search>a:hover{background-position:0 -27px;}


#content .rowen .col-third {
    float: left;
	margin: 2%;
    width: 28.333%;
	background-color: #fff;
    border: 1px dashed #cccccc;
    border-radius: 5px;
}

.rowen-100 {
    float: left;
    margin: 2%;
    padding: 15px 0px 0px 0px;
    width: 100%;
    background-color: #fff;
    border: 1px dashed #cccccc;
    border-radius: 5px;
}

#content .rowen  .col-content {
    margin: 1em;
}

#content.referral h2, #content.dashed h2 {
    font-size: 18px;
    font-weight: 700;
}

#content.referral p, #content.dashed p {
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
}

.clear {
    clear: both;
}

.rowen .col-content  h2
{
    font-size: 24px;
}

.tech {
    border: 1px solid #eee;
}

.tech td {
    border: 1px solid #eee;
    padding: 10px;
    text-align: center;
    width: 20%;
}

.intro-holder {
    margin: 0 auto;
    max-width: 987px;
}

.intro {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f5f5f5 0%, #ffffff 20%) repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    border-radius: 9px;
    float: right;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 20;
}
.intro-holder.large .intro img {
    height: auto;
    width: auto;
}
.intro img {
    border-radius: 0 9px 9px 0;
    float: right;
    height: 150px;
    width: auto;
}


.intro-holder.large .holder {
    left: auto;
    padding: 24px 0 0 49px;
    top: 33px;
}

.intro-holder .holder {
    left: 40px;
    position: absolute;
    top: 66px;
    width: 550px;
    z-index: 20;
}

.intro-holder.large .holder .intro-text {
    font-size: 25px;
	 width: 480px;
    line-height: normal;
}

.intro-holder .intro-text {
    color: #bbb;
    display: block;
    font-size: 16px;
    line-height: 19px;
    }

 .box {
    float: left;
    margin: 0 0 0 2%;
    position: relative;
    width: 293px;
}

 .box ul {
    list-style: inside none disc;
}

 .box ul li {
    font-size: 14px;
    line-height: 28px;
}

.mainText_page_content ul {
    padding: 0 0 15px 20px;
}

.mainText_page_content ul li::before {
    content: "+";
    left: -5px;
	line-height: 19px;
    position: relative;
}

#statia-main-wrapper {
    background: rgba(0, 0, 0, 0) url("/images/pazle.png") no-repeat scroll left bottom;
    color: #565656;
    line-height: 22px;
    margin: 0 auto;
    width: 970px;
}

#statia-main-wrapper-isp {
    background: rgba(0, 0, 0, 0) url("/images/partner-isp.png") no-repeat scroll left bottom;
    color: #565656;
    line-height: 22px;
    margin: 0 auto;
    width: 970px;
}

#statia-main-wrapper-partner {
    background: rgba(0, 0, 0, 0) url("/images/partner-r3.png") no-repeat scroll left bottom;
    color: #565656;
    line-height: 22px;
    margin: 0 auto;
    width: 970px;
}

.cont-statia  h2
{
  font-size: 20px;
}

.cont-statia {
    float: right;
    margin: 9px 0;
    text-align: justify;
    width: 638px;
}

.full-width {
    height: auto;
    margin: 34px 20%;
    text-align: center;
    }


blockquote {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fcfcfc none repeat scroll 0 0;
    border-color: #00a2e0 #f6f5f3 #f6f5f3;
    border-image: none;
    border-style: solid;
    border-width: 3px 1px 1px;
    color: #b0b0ae;
    display: inline;
    float: left;
    line-height: 24px;
    font-size: 1.9em;
    font-style: oblique;
    font-weight: normal;
    margin: 0px 30px 26px 0px;
    padding: 20px 40px;
    width: 400px;
}

blockquote p
{
font-size: 0.6em;
}



.stage_traf_action li {
    margin-bottom: 0;
}


.stage_traf_action p.stage_number {
    color: #00a2e0;
    height: 35px;
    padding-top: 40px;
}

.stage_traf p.stage_number {
    color: #00a2e0;
	text-align: right;
    font-size: 50px;
    margin: 0;
    padding: 32px 0 0px;
    width: 7%;
}


.stage_traf p {
    display: inline-block;
    font-size: 1.2em;
    padding: 0;
    vertical-align: top;
    width: 91%;
}

.accented {
    background: #f6f5f3 none repeat scroll 0 0;
    border-radius: 4px;
    color: #333;
    font-size: 14px;
    font-style: normal;
    margin: 20px 0;
    padding: 12px 24px !important;
}


.support-Block {
    box-sizing: border-box;
    margin-top: 0;
    padding-left: 30%;
}

.Block-tarif {
    box-sizing: border-box;
    margin-top: 0;
    padding-right: 35%;
}

.support-Block-right {
    background: #ffffff none repeat scroll 0 0;
	padding: 10px;
    border: 1px solid #d9dce5;
    border-radius: 6px;
    box-shadow: 0 2px 7px -2px #cccccc;
    box-sizing: border-box;
    margin-top: 0;
}

.support-h10 {
    height: 14px;
}

.bl-right {
    float: right;
    margin-top: 0px;
    width: 30%;
}

.right {
    float: left;
    margin-top: 0px;
    width: 30%;
}

#fixed {
	
	padding: 5px;
}

/*Форма обратной связи*/

.mess input,
textarea {
    padding: 5px 8px;
    border: 1px solid #84898b;
    display: block;
    margin-top: 6px;
    color: #b1b7ba;
    font: 12px/18px Verdana, Arial, sans-serif;
}
.mess input[type="submit"] {
    color: #fff;
    border: 1px solid #d6942d;
    font-size: 14px;
    margin-top: 6px;
    background: #ee7156;
    text-decoration: none;
    display: block;
    cursor: pointer;
    padding: 4px;
    height: 30px;
}
.mess input[type="submit"]:disabled{
    opacity: .3;
}
.open_modal{
}
.open_modal p {
    background: #ee7156;
    border-radius: 5px;
    padding: 2px 44px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 0 0 -50%;
    display: block;
    width: 225px;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.popup, .popup2{
    display: inline-block;
    left: 50%;
    opacity: 0;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 999999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.popup form {
    padding: 0 27px 20px;
    right: 0;
    width: 250px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #72bffc;
    border-top: 40px solid #72bffc;
}
.popup2 .window {
    padding: 0 27px 27px;
    right: 0;
    width: 373px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #72bffc;
    border-top: 40px solid #72bffc;
}
.popup form input {
    background: #f0f5f7;
    margin-top: 8px;
    width: 227px;
}
.popup form input[name="txtname"]{
    margin-top: 20px;
}
.popup form textarea {
    background: #f0f5f7;
    margin-top: 8px;
    width: 227px;
    height: 100px;
    resize: none;
}
.popup form label{
    width: 100%;
    height: 20px;
    display: block;
    margin: 8px -2px;
    padding: 0;
}
.popup form input[type="submit"] {
    background: #ee7156;
    text-align: center;
    text-transform: uppercase;
    width: 245px;
}
.popup form input[type="checkbox"] {
    width: auto;
    margin: 2px;
    padding: 2px;
    float: left;
}
.popup form h5 {
    position: absolute;
    top: 10px;
    left: 29px;
    font-size: 18px;
    color: white;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
}
.popup .close_modal,
.popup2 .close_modal  {
    position: absolute;
    padding: 1px 9px 4px 9px;
    top: -15px;
    right: -15px;
    cursor: pointer;
    color: #fff;
    font-family: 'tahoma', sans-serif;
    background: #ee7156;
    text-align: center;
}
.popup2 h5 {
	position: absolute;
	top: 10px;
	left: 120px;
	font-size: 18px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
    margin: 0;
}
.popup2 p {
	font-family: verdana;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.popup2 p strong{
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	display: block;
}
.popup2 hr {
	background: #63baff;
	height: 1px;
	border: none;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.mail-img {
    margin-top: 13px;
    text-align: center;
}
.col-xs-4 {
    width: 33.3333%;
}

.col-xs-8 {

}

.col-xs-9 {
    width: 100%;
	    float: left;
}

.mail-free-text h2 {
    display: inline-block;
    vertical-align: middle;
}

.col-xs-4 {
    float: left;
}

.col-xs-8 {
    float: right;
}


.quotation_block_2_circ {
    background: transparent url("/images/r3-circ.png") no-repeat scroll 85px 55px;
    min-height: 220px;
}

.quotation_block_2_inner {
    background: transparent url("/images/r3-ceo.png") no-repeat scroll 85px 55px;
    min-height: 220px;
}

.quotation_block_2_text {
    background: transparent url("/images/quot_top.png") no-repeat scroll 0 22px;
    margin-left: 291px;
    max-width: 830px;
    padding: 26px 47px 0 41px;
}

.quotation_block_2_text_inner {
    background: transparent url("/images/quot_bottom.png") no-repeat scroll right bottom;
    font-size: 15px;
    line-height: 25px;
    padding: 0 27px 13px 0;
}

.quotation_block_2_person {
    font-size: 1.3em;
    margin-left: 291px;
    max-width: 554px;
    padding: 0 0 21px 41px;
}


.b-fader-text h3 {
    font-size: 25px;
    line-height: 11px;
    margin: 18px 0;
}

.b-fader-text-container {
    margin-left: 38%;
    width: 61%;
}

.b-fader-but-container {
text-align: right;
}

.b-fader_tit {
    padding-bottom: 20px;
    padding-left: 0;
}

.b-fader_img-container {
    float: left;
    max-width: 190px;
    width: 36%;
}



.b-fader-text {
    background: #f5f5f5 none repeat scroll 0 0;
	min-height: 210px;
    float: left;
    height: auto;
	border-radius: 12px;
	color: #5b5b5b;
	margin: 5px;
    line-height: 1.0em !important;
    padding: 8px;
    width: 294px;
}

.recommender-tarif {
    border: 1px solid #e8e8e8;
    float: left;
    padding: 10px 5px;
    position: relative;
    text-align: center;
	color: #555;
	line-height: 18px;
	font-size: 3em;
    width: 20%;
}

.recommendationBlock::before {
    background: rgba(0, 0, 0, 0) url("../images/dashedArrow.png") no-repeat scroll left top;
    content: "";
    height: 22px;
    left: -11px;
    position: absolute;
    top: 20px;
    width: 12px;
}

.recommendation {
    background-color: white;
    padding: 10px 18px 10px;
}

.text
{
padding: 10px 8px 19px 0px;
}

.recommendationBlock {
    background: rgba(0, 0, 0, 0) url("../images/recommendationsBorderBg.png") repeat scroll left top;
    float: right;
    padding: 12px;
    position: relative;
    width: 73%;
}

.step {
    float: left;
    width: 315px;
}


.h40
{
padding: 12px;	
}

#main-bonuses {
    margin-top: -20px;
    padding-bottom: 30px;
    position: relative;
    text-align: center;
    z-index: 900;
}
.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}

#main-bonuses .bonus {
    padding-bottom: 10px;
}

#main-bonuses .bonus .image {
    display: table;
    height: 160px;
    margin: 0 auto;
    max-height: 160px;
    max-width: 230px;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 230px;
}

#main-bonuses .bonus .image .wrapper {
  
    height: 140px;
    margin: 0 auto;
    max-height: 140px;
    max-width: 210px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 210px;
}

#main-bonuses .bonus .image .wrapper img {
    max-height: 140px;
    max-width: 220px;
}

#main-bonuses .bonus h2 {
    font-size: 30px;
    margin: 7px 1px 21px;
}

#main-bonuses .bonus hr {
    background-color: #2fa3e7;
    border: medium none;
    color: #2fa3e7;
    display: block;
    height: 2px;
    margin: 0 auto 30px;
    width: 230px;
}

#main-bonuses .bonus p {
    display: block;
    margin-bottom: 20px;
    text-align: left;
}

 #main-bonuses .bonus h3 {
    font-size: 20px;
    margin: 0;
    text-align: left;
}

#main-bonuses .bonus p.info {
    background: #e2e6e9  none repeat scroll 0 0;
    margin: 0;
	border-radius:10px;
    padding: 30px 15px;
    text-align: center;
}

.section-r3 {
    margin: 0px 0;
    padding: 0px 0;
}


.rowes {
    margin-left: 0px;
    margin-right: 0px;
}

.col-md-6 {
    width: 50%;
	float: left;
}

.mt-lg {

}

.mt-la {
padding: 20px 0 0;
}


.lead {
    font-size: 17px;
}

.center {
    text-align: center !important;
}

.facts {
    float: left;
    margin: 31px 10px;
    width: 388px;
}

 .row {
    font-size: 20px;
	text-align: right;
    height: 100px;
    line-height: 24px;
    position: relative;
    width: auto;
}

.row div {
    color: #069;
    padding: 1px 0 0 2px;
}

.row p {
    color: #000;
    font-size: 15px;
    padding: 14px 0 0 2px;
}

div.facts img {
    display: inline;
	float: right;
    margin: 22px 11px 5px 10px;
}

.facts-r
{
width: 497px;
 float: left;
}

.education-list {
		display: inline-block;
		vertical-align: top;
		 float: left;
		list-style: none;
		//width: 568px;
		padding-top: 30px;
	}
		.education-list li {
			position: relative;
			padding: 15px 15px 15px 20px;
		}
		.education-list .second {min-height: 155px;}
		.education-list .last {}
		.education-list li:after {
			content: "";
			display: block;
			position: absolute;
			bottom: -20px; left: 0;
			width: 100%; height: 20px;
			background: url(/images/education_shadow.png) no-repeat;
		}

	.education-list.left {margin: 0 0px 0 0px;}
		.education-list.left li {
			margin-bottom: 20px;
			background: #efefef;
			background: -moz-linear-gradient(top,  #efefef 0%, #ebebeb 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ebebeb));
			background: -webkit-linear-gradient(top,  #efefef 0%,#ebebeb 100%);
			background: -o-linear-gradient(top,  #efefef 0%,#ebebeb 100%);
			background: -ms-linear-gradient(top,  #efefef 0%,#ebebeb 100%);
			background: linear-gradient(to bottom,  #efefef 0%,#ebebeb 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ebebeb',GradientType=0 );
			text-shadow: 0 1px 0 rgba(255,255,255,1);
		}
		
	.education-list.left .second:before {background-position: 0 -13px; top: 92px;}
	.education-list.left .last:before {top: 34px;}
    .round_7, .pro span, article .photo img, .cols_6 .col .in, .sort_place .dotted.active, .black_round span {
    border-radius: 7px;
}

	.block-box-pay {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    color: #9c9c9c;
    display: block;
    font-size: 16px;
    height: 42px;
	margin: 3px 5px;
    line-height: 56px;
	width: 124px;
	padding: 5px;
	float: left;
    position: relative;
    text-align: center;
    text-decoration: none;
}

.header-services_title-secondary {
font-size: 2em;
line-height: normal;
margin: 10px 0px 20px 0px;
font-weight: 100;
text-align: center;
}

.columns>.c1-33 {
    width: 33%;
}

.columns>.c1-5 {
    width: 25%;
}
.mb20 {
    margin-bottom: 20px!important;
}

strong, b {
    font-weight: bold;
}

.columns>div {
    box-sizing: border-box;
    padding: 7px 14px 27px 62px;
    float: left;
	}



.icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    }

.icon.thumbsup {
background: url(/images/spec-r3.png) no-repeat;
}

.icon.settings {
background: url(/images/panel-r3.png) no-repeat;
}

.icon.dok {
background: url(/images/sec-r3.png) no-repeat;
}

.icon.idea {
background: url(/images/idea-r3.png) no-repeat;
}

.icon.product {
background: url(/images/product-r3.png) no-repeat;
}

.icon.proces {
background: url(/images/process-r3.png) no-repeat;
}

.icon.global {
background: url(/images/global-r3.png) no-repeat;
}

.icon.tarif {
background: url(/images/tarif-r3.png) no-repeat;
}


.b3col_i {
    width: 33.3333%;
	    float: left;
}

.b3col_inn {
    padding-right: 80px;
}
.main-page-sections .service-content {
    min-height: 80px;
    overflow: hidden;
}

.price-caption {
    font-size: 16px;
}

.price-caption-txt {
    float: left;
    font-weight: bolder;
    padding-right: 12px;
    width: 119px;
}

.service-cover.vr{
background: url(/images/r3-virt.png) no-repeat;
    width: 185px;
	height: 150px;
}

.service-cover.vps{
background: url(/images/vps-r3.png) no-repeat;
    width: 185px;
	height: 150px;
}

.service-cover.pro{
background: url(/images/ceo-r3.png) no-repeat;
    width: 185px;
	height: 150px;
}

ul.disc-type li {
    margin: 0 0 11px;
}

hr {
    margin: 40px 0;
    border: 0;
    border-top: 1px solid #e8e6dc;
    border-bottom: 1px solid #fffff7;
}

.page-divider {
    margin: 44px 0;
    background: #EDEDED;
     clear: both;
}

.l-grid_col {
    float: left;
    margin-left: 36px;
    min-height: 1px;
	max-width: 435px;
    width: 435px;
	margin-top: 18px;
	vertical-align: top;
}

.b-icon {
    height: 0px;
    width: 34px;
    left: 36px;
}

.b-folded-text
{
	padding-left: 118px;
}

.tarif-lar
{
    font-size: xx-large;
    padding: 13px 1px;
}

span.zxe
{
font-size: small;
padding: 0px;
}

/*--showcase--*/
.l-showcase {
    box-sizing: border-box;
    margin-bottom: 64px;
    margin-left: auto;
    margin-right: auto;
    max-width: 780px;
    position: relative;
}

.is-split-right
{
		
}

.l-pad {
    padding-top: 24px;
	padding-left: 208px;
}

.l-pad-right
 {
    padding-top: 24px;
	padding-left: 208px;
}

.text-headline{
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin: 0 0 16px;
}

.text-body{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 0 16px;
}

.l-showcase-image {
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    z-index: 1;
}


.l-showcase-image-right {
    left: 0;
    text-align: center;
    top: 0;
    z-index: 1;
    float: right;
}


figure {
    margin: 0;
}

table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    border-spacing: 0;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.zak-column
{
width: 50%;
text-align: center;
}
	
}

.hosting-table .right-column {
    font-size: 18px;
    color: #333;
    font-weight: 300;
    text-align: right;
}

.cen-column
{
    font-size: 18px;
    color: #333;
    font-weight: bold;
    text-align: center;
}

.table-tarrif .table tr, .wrap-table-domain .table tr {
    border-bottom: 1px solid #dddddd;
}

.table-tarrif .table tr td, .wrap-table-domain .table tr td {
    border-top: none;
    vertical-align: middle;
    height: 27px;
}

.table-tarrif .table tr th, .wrap-table-domain .table tr th {
    border-top: none;
}

.hosting-table .right-column span {
    font-size: 25px;
}

span.orange-text {
    color: #ff6600;
    font-size: 26px;
    font-weight: bolder;
    line-height: 1;
}

/*--showcase--*/

.title1
{
font-size: x-large;	
}


.client-block-left
{
float: left;
}

.client-block-right h3 {
    line-height: 23px;
    text-align: left;
    margin: 0;
    font-size: 21px;
}


.client-block-right {
    padding: 0px 9px 17px 11px;
    float: left;
    width: 70%;
}

.client-block-right h3 {
    line-height: 23px;
    margin: 0;
    font-size: 21px;
}

.portf_info {
    overflow: hidden;
    height: 25px;
    margin: 0;
}

.portf_info_rule {
    width: 23%;
    margin: 0;
    padding: 0 5px;
    float: left;
}

 .portf_info_inner {
    color: #686868;
    height: 25px; 
}

strong, b {
    font-weight: bold;
}

.portf_info_inner div {
    margin: 0px 8px 0px 0px;
    height: 25px;
    border-radius: 6px;
    padding: 0 5px 0 10px;
    background: #ededed;
    line-height: 25px;
}

.portf_category {
    padding: 0 5px 0 0;
}


.product-blurb {
    position: relative;
    padding: 40px 0;
}

.thumb-for-hosting {
    background: url(/images/wordpress-logo.png) no-repeat 0 0;
	position: absolute;
    right: 0;
    width: 50%;
    height: 241px;
}

.thumb-for-wp
{
    background: url(/images/wp-image.png) no-repeat 0 0;
	position: absolute;
    right: 0;
    width: 50%;
    height: 241px;
}

.cd-txt
{
	    padding: 10px 0px 20px 0px;
		float: left;
	
}

.thumb-for-r3
{
    background: url(/images/r3-cod.png) no-repeat 0 0;
	position: absolute;
    right: 0;
    width: 50%;
    height: 241px;
}


.product-blurb .blurb-details {
    width: 460px;
    position: relative;
}


.product-blurb h2 {
    
    color: #3575B9;
    padding: 0;
}

.product-blurb ul li {
    padding: 0 0 9px 25px;
    background: url(/images/li.png) no-repeat 0 5px;
	}

.b-fader_img-container .pr-tar {
    font-size: 22px;
    color: #dc6655;
    line-height: 35px;
}

div .num {
    left: 4px;
    padding: 0px 11px 12px 0px;
    font-size: 15px;
    font-weight: 700;
    color: #0f876a;
}

.text-block-rul div  {
    margin-bottom: 1.2em;
}

.responsive-items {
    margin: 0 0 0 7%;
}

.title-h2 {
    text-align: left;
    font-size: 36px;
}

.res-item h3 {
    font-size: 20px;
    font-weight: 100;
}

.res-item {
	width: 33%;
	float: left;
    padding-bottom: 20px;
}

.col-xs10 {
    width: 95%;
}

.space-15 {
    height: 25px;
}



.col-xs12 {
    float: left;
}


.font-normal {
clear: both; 
 font-weight: 300;
}
.res-item img {
    height: 40px;
    width: 40px;
    position: relative;
    top: -5px;
    float: left;
    margin: 0 18px 0 0;
}
.all-left {
    width: 47%;
    float: left;
    padding: 4px 0px 3px 28px;
}

.actions-ico{
    display: none;
    border: 2px solid;
	position: relative;
    background: #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 11px;
    text-decoration: none;
    border-color: rgb(91, 117, 180);
    display: block;
    opacity: 1;
}

.actions-inner {
    position: relative;
    /* margin: 2px 0; */
    background-color: #addaf7;
    padding: 5px;
    z-index: 15;
    font-size: 12px;
    line-height: 1.1;
}

.actions-ico:before {
    content: '';
    position: absolute;
    left: 13px;
    top: -5px;
    z-index: -1;
    width: 9px;
	
    height: 9px;
    border: inherit;
    background: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	background-color: #5b75b4;
}

.reg-reg
{
font-size: initial;
}
